/*
Theme Name:     AutoFocus26 Child
Theme URI:      http://www.sunshinecoastsoulcollage.ca/
Description:    Child theme for the AutoFocus26 theme
Author:         Jim Delmer
Author URI:     http://www.hannadaber.com/
Template:       autofocus26                            
Version:        1.0
*/
@import url("../autofocus26/style.css");
#header h1 {font-size:3em;line-height:1em;padding:5px 0 0;}
#header #blog-description {font-size:2em;color:#888;font-style: italic;}
#access #menu {vertical-align:middle;display:table-cell;font-size:1.2em;}
.home .post .bigdate{display: none;}
.single .post .entry-content, .single .attachment .entry-content {
	background: #FFF;
	color: Black;
	font-size: 1.2em;
	float: left;
	padding: 0 10px 0 0;
	margin: 0;
	width: 590px;
	position: relative;
	z-index: 10;
	min-height: 200px;
}
.page .post .entry-content {
	background: #FFF;
	color: Black;
	font-size: 1.2em;
	float: left;
	padding: 0 5px 5px 5px;
	margin: 0;
	width: 594px;
	position: relative;
	z-index: 10;
	min-height: 200px;
}